var MessageText={
"LT_MYSTRM_FAVORITE":"Favoritter",
"LT_MYSTRM_POPULAR":"Populært",
"LT_MYSTRM_RECOMMEND":"Anbefalt",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
